/* Error alert string */
"Error" = "Error";

/* Error alert string */
"Unknown Error" = "Unknown Error";

/* Error alert string */
"Could not connect to the internet." = "Could not connect to the internet.";

/* Error alert string */
"This product is not available for purchase." = "This product is not available for purchase.";

/* Error alert string */
"This device is not allowed to make the payment." = "This device is not allowed to make the payment.";

/* Error alert string */
"Access to the cloud service information is not allowed." = "Access to the cloud service information is not allowed.";

/* Error alert string */
"Please contact customer support." = "Please contact customer support.";
